From 99c006d7ac880fb06dddb66ecd97e975e348efe0 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:02:33 +0200
Subject: [PATCH 236/310] serf: rebuild for libressl-2.9.2.

---
 srcpkgs/serf/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/serf/template b/srcpkgs/serf/template
index a38f43529e5..0ff1aa7fa39 100644
--- a/srcpkgs/serf/template
+++ b/srcpkgs/serf/template
@@ -1,7 +1,7 @@
 # Template file for 'serf'
 pkgname=serf
 version=1.3.9
-revision=9
+revision=10
 nocross=yes
 build_style=scons
 make_build_args="PREFIX=/usr"

